# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.0.1] - 2019-12-20
### Added
- Gulpfile
- gitignore
- flake8

## [1.0.0] - 2019-12-20
### Added
- backup brick integration
